// IO_BrickMesh.h
// James Liu, ColoState; 2014/07--2016/05

#include "BrickMesh.h"

int Write_ScalarData_BrickMesh_BOV(const BrickMesh &mesh, double *ScalarData,
  char filename[], char varname[]);

int Write_ScalarData_BrickMesh_silo(const BrickMesh &mesh, double *ScalarData,
  char filename[], char varname[]);

int Write_VectorData_BrickMesh_silo(const BrickMesh &mesh, double *VectorData[3],
  char filename[], char varname[]);

int Write_ScalarData_BrickMeshUcd_silo(const BrickMesh &mesh,
  double *ScalarData, char filename[], char varname[]);

// IO_BrickMesh.h